alias play {
  play $_rest
  complete
}

proc play { file } {

  set sound_dir "/YOUR/SOUND/DIRECTORY"
  set sound_command "/usr/bin/artsplay"

  if { [file exists "$sound_dir/$file"] } {
    set cmd "$sound_command $sound_dir/$file &"
  } elseif { [file exists $file] } {
    set cmd "$sound_command $file &"
  } elseif { [file exists "[xchatdir]/$file"] } {
    set cmd "$sound_command [xchatdir]/$file &"
  } else {
    print "Unable to find $file"
    return
  }
  eval "exec $cmd"

}
